Subject: bug#20029: 'yes' surprisingly slow

From: Paul Eggert <[email-masked]>
Date: Mon, 09 Mar 2015 15:46:24 -0700

Pádraig Brady wrote:
> We would probably change them all if this was thought to be a problem.

I don't think it's a real problem.  I've never run into a system where a 
nonrecursive function can't declare a local variable of size BUFSIZ, and given 
the long tradition of software doing just that I would say that such a system 
has such a low quality of implementation that we needn't worry about it.